format.h File Reference

C++ API: Base class for all formats. More...

`#include "unicode/utypes.h"`
`#include "unicode/unistr.h"`
`#include "unicode/fmtable.h"`
`#include "unicode/fieldpos.h"`
`#include "unicode/fpositer.h"`
`#include "unicode/parsepos.h"`
`#include "unicode/parseerr.h"`
`#include "unicode/locid.h"`

Go to the source code of this file.

## Data Structures

class | icu::Format
| Base class for all formats. More...

## Namespaces

| icu
| File coll.h.

## Detailed Description

C++ API: Base class for all formats.

Definition in file format.h.